at-spi2-atk 2.4.0
[git/cygwin-packages/at-spi2-atk.git] / setup.hint
CommitLineData
aec718fb 1category: Accessibility Gnome
af6c5126 2requires: at-spi2-core libatk1.0_0 libatspi0 libdbus1_3 libglib2.0_0 libintl8
aec718fb 3sdesc: "AT-SPI/D-Bus GTK+ bridge"
4ldesc: "Next generation GNOME accessibility framework, based on D-Bus"
This page took 0.074387 seconds and 5 git commands to generate.